<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0032)http://localhost/news//index.php -->
<?php require 'config.php'; ?>
<HTML><HEAD><TITLE><?php print $title; ?></TITLE>
<META http-equiv=Content-Type content="text/html; charset=iso-8859-1"><LINK 
href="css.css" type=text/css rel=stylesheet>
<SCRIPT language=JavaScript src="jsfunc.js" 
type=text/javascript></SCRIPT>
<META content="MSHTML 6.00.2800.1400" name=GENERATOR>
<style type="text/css">
<!--
.style1 {font-size: 10}
-->
</style>
</HEAD>
<BODY bgcolor="#000000" text="#FFFFFF" leftMargin=9 topMargin=9>
<DIV align=center>
<TABLE width=254 height="100%" border=0 cellPadding=0 cellSpacing=0>
  <!--DWLayoutTable-->
  <TBODY>
  <TR>
        <td width="254" height="25" valign="top"><?php require 'config.php'; ?>
        </TD>
  </TR>
  <TR>
    <td height="58" valign=top><form name="form1" method="post" action="searchdone.php">
            <h6 align="center">
              <?php
$search = stripslashes($_POST['search']);
$sql_username_check = mssql_query("SELECT Name FROM Character WHERE Name='$search'"); 
$username_check = mssql_num_rows($sql_username_check); 

if (empty($search)) 
{
echo "Error: <br>";

if (empty($search)) {
    echo "Você deixou em branco favor coloque o nome do character desejado.<br>";
}
}
elseif ($username_check <= 0){ 
echo "Resultados:<br> '$search' Não encontrado em nossos banco de dados.<br>"; 
    }
else {
$sql = mssql_query("SELECT * FROM Character WHERE Name = '$search'");
echo "<p align='center'>Dados do Character Procurado:</p>";
echo '<h6><table width="100%" border="1">
          <tr>
            <th scope="col"><span class="style2">Name</span></th>
            <th scope="col"><span class="style2">Level</span></th>
            <th scope="col"><span class="style2">Força</span></th>
            <th scope="col"><span class="style2">Agilidade</span></th>
            <th scope="col"><span class="style2">Vida</span></th>
            <th scope="col"><span class="style2">Energia</span></th>
          </tr>
          <tr>
            <th width"8%"style="filter:glow(color=yellow,strength=1) scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 1);
			echo'</span></th>
            <th width"8%" scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 2);
			echo '</span></th>
            <th width"8%" scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 6);
			echo '</span></th>
            <th width"8%" scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 7);
			echo '</span></th>
            <th width"8%" scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 8);
			echo '</span></th>
            <th width"8%" scope="col"><span class="style2">';
			echo mssql_result($sql, 0, 9);
			echo '</span></th>
          </tr>
        </table></h6>';
$sql_class_check = mssql_query("SELECT Class FROM Character WHERE Name='$search'"); 


}
?>
            </h6>
    </form>
    </TD>
  </TR>
  <TR>
    <td height="434">&nbsp;</TD>
    </TR>
  </TBODY></TABLE>
</DIV></BODY></HTML>
